@charset "utf-8";
/*-----  Global  ----*/
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,table,td,img,div,input{margin:0px;padding:0px; border-width:0;}
body{ font-family:"宋体", Arial; font-size: 12px; color:#000; text-align:center;}
a:link{color:#000; text-decoration:none;}
a:visited{color:#000; text-decoration:none;}
a:hover{color:#000; text-decoration:underline;}
a:active{color:#000; text-decoration:underline;}

ul li{list-style-type:none;}
.clear{clear:both; display:block; height:0px; font-size:0px; line-height:0px; }
.floatLeft{float:left;}
.floatRight{float:right;}
.clearfix:after { content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/ 
*html .clearfix {height: 1%;}
.clearfix {display: block;}
.mt5{ margin-top:10px;}
.mt6{margin-top:5px;}
.B{ font-weight:bold;}
.Red{ color:#f00;}
/* End hide from IE-mac */

/* whiteBg */
#whiteBg{ width:1072px; background:#fff; margin:0 auto;}

/* top */
#top{ width:1072px; height:136px; margin:0 auto;}
#top h1{display:none;}

/* nav */
#nav{ width:100%; height:42px; background:url(../images/navBg.jpg) repeat-x;}
#nav .C{ width:1072px; height:42px; background:url(../images/nav.jpg); margin:0 auto; position:relative; font-family:"微软雅黑"; font-size:14px; line-height:42px; position:relative;}
#nav li{ height:42px; position:absolute; top:0;}
#nav_01{ width:124px; left:41px;}
#nav_01 a:hover{ background:url(../images/nav.jpg) -41px -42px;}
#nav_02{ width:124px; left:165px; }
#nav_02 a:hover{ background:url(../images/nav.jpg) -165px -42px;}
#nav_03{ width:122px; left:289px; }
#nav_03 a:hover{ background:url(../images/nav.jpg) -289px -42px;}
#nav_04{ width:124px; left:411px; }
#nav_04 a:hover{ background:url(../images/nav.jpg) -411px -42px;}
#nav_05{ width:123px; left:535px; }
#nav_05 a:hover{ background:url(../images/nav.jpg) -535px -42px;}
#nav_06{ width:119px; left:658px; }
#nav_06 a:hover{ background:url(../images/nav.jpg) -658px -42px;}
#nav_07{ width:122px; left:777px; }
#nav_07 a:hover{ background:url(../images/nav.jpg) -777px -42px;}
#nav_08{ width:124px; left:899px;}
#nav_08 a:hover{ background:url(../images/nav.jpg) -899px -42px;}

#nav li a{ display:block; width:100%; height:100%; color:#fff; text-decoration:none;}

/* flash */
#flash{ width:1036px; height:368px; padding:10px 0 22px 0; margin:0 auto 0 auto; background:url(../images/flashBg.jpg) left bottom no-repeat; }
#flash img{ margin: 0px auto; width:1036px; height:368px; border: 0px;}

/* wrap */
#wrap{ width:1036px; margin:10px auto 0 auto; padding:10px 0;}

/* foot */
#foot{ width:1072px; height:100px; padding-top:13px; background:url(../images/foot.jpg); margin:0 auto; color:#fff; line-height:30px;}
#foot a{ color:#fff;}

/* notice */
#notice{ width:224px; height:173px; background:url(../images/notice.jpg); padding:42px 22px 2px 21px; text-align:left;}
#notice a{ display:block; line-height:20px; margin-bottom:20px; font-size:14px;}

/* contact */
#contact{ width:248px; height:246px; padding:57px 0 0 20px; background:url(../images/contact.jpg); text-align:left; line-height:34px; font-size:18px; }

/* service */
#service{ display:block; width:266px; height:227px;}

/*news*/
/*news*/
.news{  width:362px; height:256px;margin-top:15px; overflow:hidden; background:url(../images/news_bg.jpg) no-repeat;  float:left; background-color:#FFFFFF;  }
.news .T{  width:362px; height:32px;   }
.news .T a{ display:block; height:32px;  float:right; width:43px; margin-right:10px;  overflow:hidden;  }
.news .C{   overflow:hidden; height:224px;    }
.news .C ul{ line-height:31px; ; overflow:hidden;   }
.news .news_content   li a{ padding-left:15px;}
.news .news_content  li{background: url("../images/dot.jpg") no-repeat scroll left center transparent;border-bottom:1px dotted #b6b6b6;}
.news .C  .news_content{ padding:10px; text-align:left; }
.news .news_content  li .time{ float:right;color:#c17e41;}

.news1{  width:362px; height:256px;margin-top:15px; overflow:hidden; background:url(../images/news_bg1.jpg) no-repeat;  float:right; background-color:#FFFFFF;  }
.news1 .T{  width:362px; height:32px;   }
.news1 .T a{ display:block; height:32px;  float:right; width:43px; margin-right:10px;  overflow:hidden;  }
.news1 .C{   overflow:hidden; height:224px;    }
.news1 .C ul{ line-height:31px; ; overflow:hidden;   }
.news1 .news_content   li a{ padding-left:15px;}
.news1 .news_content  li{background: url("../images/dot.jpg") no-repeat scroll left center transparent;border-bottom:1px dotted #b6b6b6;}
.news1 .C  .news_content{ padding:10px; text-align:left; }
.news1 .news_content  li .time{ float:right;color:#c17e41;}


.mob_db {display:none;}

/*banner*/
.bn{width:1036px; height:368px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.bannerbox { width:1036px; height:368px; overflow:hidden;}
.bannerbox li{width:1036px; height:368px; text-align:center; font-size:0px; float:left; display:inline;}
.bannerbox li img{ width:1036px; height:368px; margin:auto;}
.bn .hd{ height:15px; overflow:hidden; position:absolute; right:47%; bottom:15px; z-index:9999999; }
.bn .hd ul{ overflow:hidden; zoom:1; float:left;}
.bn .hd ul li{ float:left; margin:0 5px; width:15px; height:15px; line-height:15px; text-align:center; background:url(../images/bannerbtn.png) no-repeat; color:#ffffff;  cursor:pointer; }
.bn .hd ul li.on{ background:url(../images/banner_hover.png) no-repeat; color:#FEAE01;}

/* feedback */
.feedback_input{width:660px; margin-left:5px; text-align:left; }
.feedback_img{width:280px; float:right; height:300px; padding-top:15px;}
.feedback_input span{padding:2px; display:block; margin-bottom:5px;}
.feedback_input span input{border:1px solid #CCC; height:20px; line-height:20px; outline: none;}
.feedback_input span textarea{ border:1px solid #CCC;outline: none;}
#btn{margin-top:10px;}
#right h2 A.feedlink{position:absolute;left:300px;top:8px;text-indent:0px;width:70px; color:#333; padding:0px; margin:0px; height:20px; line-height:20px;}

/*导航*/
.navBg {width:100%;min-width:1062px;height:42px;background:url(../images/navBg.jpg) repeat-x; font-family:"microsoft yahei";}
.navBox {width:1072px;height:42px;margin:0 auto;background:url(../images/nav1.jpg) no-repeat center 0;}
.nav {width:952px;height:42px;line-height:42px;position:relative;z-index:1;margin:0 auto;}
.nav a {color:#fff;}
.nav .nLi {width:119px;float:left;position:relative;display:inline;background:url(../images/navLine.jpg) no-repeat left 0;text-align:center;}
.nav .navHome { background:none;}
.nav .nLi h3 {float:left;width:119px;height:42px; font-weight: normal;font-size:16px;}
.nav .nLi h3 a {display:block;padding:0 20px;font-size:15px;text-decoration:none; text-align:center;}
.nav .nLi h3 a:hover {background:#bf0021;}
.nav .navHome h3 a:hover {background:url(../images/navHover.jpg) no-repeat center 0;}
.nav .sub {display:none; width:119px;left:0;top:42px;position:absolute;background:#0060b6;line-height:38px;}
.nav .sub li {zoom:1; }
.nav .sub a {display:block;padding:0 10px;font-size:14px;line-height:38px;}
.nav .sub a:hover {background:#0d6ec7;color:#fff;line-height:38px;text-decoration:none;}